Vuln: SpiderControl SCADA WebServer CVE-2018-18991 Cross Site Scripting Vulnerability

Vuln: SpiderControl SCADA WebServer CVE-2018-18991 Cross Site Scripting Vulnerability
SpiderControl SCADA WebServer CVE-2018-18991 Cross Site Scripting Vulnerability